import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TaDashboardCandidateStatusComponent } from './ta-dashboard-candidate-status.component';

describe('TaDashboardCandidateStatusComponent', () => {
  let component: TaDashboardCandidateStatusComponent;
  let fixture: ComponentFixture<TaDashboardCandidateStatusComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TaDashboardCandidateStatusComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TaDashboardCandidateStatusComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
